<?php if(!class_exists('Template')) die('Access Denied'); $this->tpl->check('inc\lead_order.html', '1aa804ce59362ef742d8d6d19bead31c', 1362484593); ?>
<script type="text/javascript">
$(document).ready(function() {
	$("#side_user ul li a").each(function() {
		if($(this).attr("href") == window.location.href) {
			$(this).addClass("user_current");
			return false;
		}
	});
});
</script>
<div id="side_user">
<h2>业务单据</h2>
<ul>
<li><a id="user_current" href="<?php echo DOMAIN; echo ROOT; ?>?m=admin/order.KtvList">KTV订单</a></li>


</ul>
</div>
